{
	"usesTypeScript": true,
	"usesStyledComponents": false,
	"usesCssModule": true,
	"cssPreprocessor": "scss",
	"testLibrary": "Testing Library",
	"component": {
		"default": {
			"path": "src/shared",
			"withStyle": true,
			"withTest": false,
			"withStory": false,
			"withLazy": false,
			"withIndex": true,
			"withTypeDeclare": true,
			"customTemplates": {
				"index": ".templates/component/index.ts",
				"component": ".templates/component/TemplateName.tsx",
				"typeDeclare": ".templates/component/TemplateName.d.ts",
				"style": ".templates/component/TemplateName.module.scss"
			}
		}
	}
}
